﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp2.2</TargetFramework>
        <LangVersion>latest</LangVersion>
    </PropertyGroup>

    <ItemGroup>
      <Reference Include="NETMouse, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null">
        <HintPath>..\..\NETMouse\NETMouse\bin\Release\netcoreapp2.2\NETMouse.dll</HintPath>
      </Reference>
    </ItemGroup>

</Project>
